Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Trepa is LIVE - 1PM to 2PM UTC DAILY
Returns lifetime aggregate statistics for your account.
cURL
curl --request GET \ --url https://api.trepa.app/users/{id}/statistics
const options = {method: 'GET'}; fetch('https://api.trepa.app/users/{id}/statistics', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.trepa.app/users/{id}/statistics" response = requests.get(url) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.trepa.app/users/{id}/statistics" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "volume": 123, "wins": 123, "losses": 123, "predictions": 123, "win_rate": 123, "days_active": 123, "date_joined": "2023-11-07T05:31:56Z" }
User identifier
The user statistics have been retrieved.